from django.utils.translation import ugettext_lazy as _
from django.db import models

__all__ = ['Vulnerability']

class Vulnerability(models.Model):

    class Meta:
        app_label = 'core'
        verbose_name_plural = _('Vulnerabilities')

    name = models.CharField(max_length=255)
    points = models.IntegerField()

    def __unicode__(self):
        return self.name
